<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ListView android:id="@android:id/list" android:layout_width="fill_parent" android:layout_height="0.0dip" android:drawSelectorOnTop="false" android:layout_weight="1.0" />
    <TextView android:id="@id/device_picker_textview_current_device" android:paddingTop="2.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="current device" />
    <LinearLayout android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="wrap_content">
        <EditText android:id="@id/device_picker_edittext_add_new_device" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_weight="10.0" />
        <Button android:id="@id/device_picker_button_add_new_device" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="Add" />
    </LinearLayout>
</LinearLayout>